RubyGems Navigation menu

polytexnic 1.0.4

Core translation engine for the polytexnic gem

Versions:

  1. 1.1.beta1 - March 5, 2015 (2.53 MB)
  2. 1.0.4 - March 9, 2015 (2.53 MB)
  3. 1.0.3 - March 9, 2015 (2.53 MB)
  4. 1.0.2 - February 11, 2015 (2.53 MB)
  5. 1.0.1 - February 7, 2015 (2.53 MB)
Show all versions (63 total)

Development Dependencies:

Authors:

  • Michael Hartl, Nick Merwin

Owners:

4706d1179c3cef5311929b17ef19882aFfda7d145b83c4b118f982401f962ca6

Sha 256 checksum:

b1d2fa0a652ed4e09821d423aa5549c226f4b3f4b66b4b0f870d89674af75827

Total downloads 22,490

For this version 185

Show all versions (63 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: